{
  "variants": {
    "type=bottom": {
      "model": "exotelcraft:block/blue_cobblestone_slab"
    },
    "type=top": {
      "model": "exotelcraft:block/blue_cobblestone_slab_top"
    },
    "type=double": {
      "model": "exotelcraft:block/blue_cobblestone_slab_full"
    }
  }
}